uuid: 7821ec51-8123-4621-af19-daf4baa1a7b0
langcode: en
status: true
dependencies:
  module:
    - file
    - media
id: media.field_upload_file
field_name: field_upload_file
entity_type: media
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
